NoseRub 'identity.php' SQL Injection Vulnerability

Bugtraq ID: 27065
Class: Input Validation Error
CVE: CVE-2007-6602
Remote: Yes
Local: No
Published: Dec 29 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: Felix Groebert discovered this vulnerability.
Vulnerable: NoseRub NoseRub 0.5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus